//￼?uri=sc:sm:appMake￼ 


extPoints.addToList('xmlOverlay:aboutDesk.xul', 'aboutStruct', 100, 'chrome://scmBuilder/content/aboutDesk.overlay.xul', 10);


extPoints.addToList('license', 'app', 100, {"name":"￼Application￼", "url":"chrome://scenari/content/license/license.app.txt"}, -10);


extPoints.addToList('declareExt:aboutDesk.xul', 'scenariKit', 100, {"name":"￼Solutions Scenari￼", "iconUrl":"chrome://scmBuilder/content/desks/aboutDesk/res/scbd.png", "aboutUrl":"chrome://scmBuilder/content/desks/aboutDesk/scbd.about.xul"}, 0);
extPoints.addToList('license', 'scenariExt', 100, null, 1);//suppression de l'entrée 'licences tierces' TODO : séparer couche cliente de couche serveur

//￼￼